Bug 445203 - (EE) NOUVEAU(0): Unknown LVDS configuration bits, please report
(EE) NOUVEAU(0): Unknown LVDS configuration bits, please report
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
9
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 10:03 EDT by Neal Becker
Modified: 2009-03-08 18:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-08 18:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
log with nouveau (78.16 KB, text/plain)
2008-05-06 14:32 EDT, Neal Becker
no flags Details
log with no xorg.conf (22.36 KB, text/plain)
2008-05-06 14:33 EDT, Neal Becker
no flags Details
xorg.conf used (switch 1 commented line to select nouveau) (1.31 KB, text/plain)
2008-05-06 14:34 EDT, Neal Becker
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 15502 None None None Never

  None (edit)
Description Neal Becker 2008-05-05 10:03:48 EDT
Description of problem:
(EE) NOUVEAU(0): Unknown LVDS configuration bits, please report

(II) NOUVEAU(0): Found LVDS manufacturer table revision 4.0
(EE) NOUVEAU(0): LVDS table revision not currently supported
(EE) NOUVEAU(0): Pointers to flat panel table invalid
...
(EE) Screen(s) found, but none have a usable configuration.

Fatal server error:
no screens found

What other info is needed?

Version-Release number of selected component (if applicable):

xorg-x11-drv-nouveau-0.0.10-2.20080408git0991281.fc9.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Neal Becker 2008-05-05 18:24:03 EDT
More info:
http://bugs.freedesktop.org/show_bug.cgi?id=15502
Comment 2 Matěj Cepl 2008-05-06 13:45:36 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Neal Becker 2008-05-06 14:32:42 EDT
Created attachment 304670 [details]
log with nouveau
Comment 4 Neal Becker 2008-05-06 14:33:12 EDT
Created attachment 304672 [details]
log with no xorg.conf
Comment 5 Neal Becker 2008-05-06 14:34:28 EDT
Created attachment 304674 [details]
xorg.conf used (switch 1 commented line to select nouveau)
Comment 6 Bug Zapper 2008-05-14 06:39:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Ben Skeggs 2009-03-08 18:11:08 EDT
This is fixed in both F10 and F11, closing.

Note You need to log in before you can comment on or make changes to this bug.